Subject: Re: [rfc-i] RSOC name

From: S Moonesamy <[email-masked]>
Date: Sun, 11 Aug 2019 10:45:44 -0700

Hi Donald,

[I am sending the reply to the rfc-interest mailing list]

At 04:15 PM 7/29/2019, Donald Eastlake wrote:
>I don't think the IAB project model fits very well for the RFC Series
>and that it should have different governance for which I have some
>ideas. But I wanted to talk about something else: the power of

Yes.

>nomenclature.
>
>The key word in RFC Series Oversight Committee is "Oversight". What do
>people think when they hear "oversight"? They think that a large part
>the job of whoever has "oversight" is to review and criticize. No
>doubt the fine print clarifies things but every time someone thinks
>about or volunteers for or is appointed to the RSOC, it rings the
>"oversight" gong. Of course there are plenty of worse words than
>"oversight". I suppose it could have been called the RFC Series
>Management Committee or something...

About eight years, there was a thread about the RFC Editor 
model.  Olaf pointed out that the changes which were being proposed 
would move the RSE away from executive management.    I have not 
verified whether that ended up being what people agreed to.

I agree with the point which you made about "oversight".  The other 
side of the power is accountability, i.e. the Oversight Committee 
would be accountable for its decisions.  It is not the case here 
because of the way the committee appointments are made.

>What if everything else we the same, but it had been called the RFC
>Series Support Committee? And everytime someone thought about or
>volunteer for or was appointed to the committee they were reminded
>that this is about supporting the RFC Series?

It could be useful to have a reminder about the duties of the members 
of the committee.

Regards,
S. Moonesamy  

_______________________________________________
rfc-interest mailing list
[email-masked]
https://www.rfc-editor.org/mailman/listinfo/rfc-interest

---

From: Sarah Banks <[email-masked]>
Date: Mon, 12 Aug 2019 07:48:00 -0700

Hi,
	Snipping to the end..

> It could be useful to have a reminder about the duties of the members of the committee.

	The functions and duties are described in RFC6635.

Thanks,
Sarah

---

From: Sarah Banks <[email-masked]>
Date: Mon, 12 Aug 2019 08:14:29 -0700

I'd like to share a few thoughts on this thread. I acknowledge that I am RSOC chair and that experience colours my feedback, but I'm speaking as a community member, and not for the RSOC here. (this also doesn't mean the RSOC agrees (or disagrees) - just that I wanted to share my thoughts ahead of a discussion with the RSOC).

The nomenclature of oversight aside for a moment, in my time on the RSOC, until recently, things have been incredibly low key. The relationship between RSOC and RSE was good, and that's in part due to the relationship we had in place. The RSE checked in with the RSOC regularly, and was very transparent with work items, areas of focus, efforts under way, and other work/heads up on other projects she had going on. When I first joined the RSOC, because things were so low key, I'd actually asked Heather "why do we have an RSOC"? Her answer was that the RSOC is a succession plan; that when things are going well, it can seem like we don't have a lot to grapple with, and that's a good thing. But should something happen to her, we'd be left standing to help transition the next RSE in. Indeed, if you read RFC6635, the RFC seems to agree very much with Heather's sentiment. I've come to embrace that sentiment, and in particular, value that there was a group of folks who were intended to carry o
 n the tribal and institutional knowledge that would outlast the NOMCOM period of appointments.

So what does oversight mean to me? Within the context of RFC6635, I believe it is our job to support the RSE, support the community's needs, and support the notion that we'll have a continuity of tribal knowledge. The current text of RFC6635 requires 1 overtly managerial task - to perform a performance review of the RSE. The RSOC is supposed to be comprised of individuals with suitable subject matter expertise. We are supposed to approve policy documents that the RSE generates, prepare hiring and firing recommendations to the IAB (including the candidate selection, etc), resolve conflicts of interest, ensure that the RFC Series is run in a transparent and accountable manner, and public our rules of order. All of those items again, point to an RSOC that supports the RSE and helps her/him get the job done. Our job is NOT to micromanage the RSE or the RPC; in fact the RPC is implicitly outside of the purview of the RSOC, unless there are conflicts or contractual problems that arise. 

I'll also point out that in my time on the RSOC, until very recently, this has all run very smoothly. We didn't have a problem with the "oversight"; I don't think the RSE did either, and there was no negative feedback from the community. In fact, there was scant feedback at all around anything RSOC/RSE related, short of "we want more chocolate at the RPC table during IETF meetings" :) For me, I'm not convinced that the problem lies entirely within RFC6635 and how it's described today; I'd also point to Heather's first email and how she described her concerns. 

All of that said, it doesn't mean we can't evolve, iterate, or change. The direct versus dotted line approach of management described in RFC6635 is a perfect candidate for discussion, in my opinion. The way recommendations are made for hiring/firing/contract selection via the RSOC -> IAB in light of the LLC transition is another candidate for discussion. Whether or not the RSE is a contractor or an employee is another discussion, and to that end, the language around the performance review in the RFC should also be amended. These are starting points for conversation, not the full list. I do believe that the function of the RSOC has been useful, both in the initial goals of serving as a body of knowledge that spans longer than the nomcom churn and looking at the RFC series as a whole, but also the value I believe both we and the RSE found in having a group that the RSE could lean on, set and review goals, report progress, and make amendments with. In that sense, if oversight was define
 d this way, then there is value in the notion of oversight.  Perhaps a way forward would be to more clearly define what's expected when providing oversight.

Thanks,
Sarah

> On Aug 11, 2019, at 10:45 AM, S Moonesamy <[email-masked]> wrote:
> 
> Hi Donald,
> 
> About eight years, there was a thread about the RFC Editor model.  Olaf pointed out that the changes which were being proposed would move the RSE away from executive management.    I have not verified whether that ended up being what people agreed to.
> 
> I agree with the point which you made about "oversight".  The other side of the power is accountability, i.e. the Oversight Committee would be accountable for its decisions.  It is not the case here because of the way the committee appointments are made.
>

---

From: S Moonesamy <[email-masked]>
Date: Sat, 17 Aug 2019 13:33:09 -0700

Dear Sarah,
At 08:14 AM 12-08-2019, Sarah Banks wrote:
>I'd like to share a few thoughts on this thread. I acknowledge that 
>I am RSOC chair and

Thank you for sharing your thoughts.

>[removed]'s sentiment. I've come to embrace that sentiment, and in 
>particular, value that there was a group of folks who were intended 
>to carry on the tribal and institutional knowledge that would 
>outlast the NOMCOM period of appointments.

About a month ago, I requested some information from the RSOC which 
is related to institutional knowledge.  I was requested to clarify my 
request.  Although I did that, I did not receive the information 
which was requested.  Either the work was not done or there is 
information gatekeeping.

Regards,
S. Moonesamy

---

From: Sarah Banks <[email-masked]>
Date: Sat, 17 Aug 2019 17:24:57 -0700

Hi,
	The last email I saw from you was regarding the duties of the RSOC, which I replied to, and pointed to RFC6635. I've received an enormous amount of email lately, so it'd be a bit more helpful if you reiterate your request, please.

Thanks
Sarah

> On Aug 17, 2019, at 1:33 PM, S Moonesamy <[email-masked]> wrote:
> 
> Dear Sarah,
>> I'd like to share a few thoughts on this thread. I acknowledge that I am RSOC chair and
> 
>> [removed]'s sentiment. I've come to embrace that sentiment, and in particular, value that there was a group of folks who were intended to carry on the tribal and institutional knowledge that would outlast the NOMCOM period of appointments.
> 
> About a month ago, I requested some information from the RSOC which is related to institutional knowledge.  I was requested to clarify my request.  Although I did that, I did not receive the information which was requested.  Either the work was not done or there is information gatekeeping.
> 
> Regards,
> S. Moonesamy

---

From: S Moonesamy <[email-masked]>
Date: Sat, 17 Aug 2019 20:52:08 -0700

Dear Sarah,
At 05:24 PM 17-08-2019, Sarah Banks wrote:
>         The last email I saw from you was regarding the duties of 
> the RSOC, which I replied to, and pointed to RFC6635. I've received 
> an enormous amount of email lately, so it'd be a bit more helpful 
> if you reiterate your request, please.

The first email [1] to RSOC was sent on 15 July.  There wasn't any 
response to it.  I received an email [2] on 24 July in which you 
asked me to help you "understand a bit more the ask;"  I responded to 
your email but I did not receive any reply to the response which I sent.

Regards,
S. Moonesamy

1. https://mailarchive.ietf.org/arch/msg/ietf/Di3UAzPUayRpwNq8yGrewucu9ZE
2. https://mailarchive.ietf.org/arch/msg/ietf/hBdAuWsCMpgIcek1Yax1BcMK0TY

---

From: Sarah Banks <[email-masked]>
Date: Sun, 18 Aug 2019 10:30:43 -0700

Hi,
	Unfortunately, that's a very broad request. If you can help me understand what you're trying to understand and narrow the focus, that would be helpful.

Thanks,
Sarah

> On Aug 17, 2019, at 8:52 PM, S Moonesamy <[email-masked]> wrote:
> 
> Dear Sarah,
> The first email [1] to RSOC was sent on 15 July.  There wasn't any response to it.  I received an email [2] on 24 July in which you asked me to help you "understand a bit more the ask;"  I responded to your email but I did not receive any reply to the response which I sent.
> 
> Regards,
> S. Moonesamy
>

---

From: S Moonesamy <[email-masked]>
Date: Sun, 18 Aug 2019 12:10:44 -0700

Dear Sarah,
At 10:30 AM 18-08-2019, Sarah Banks wrote:
>         Unfortunately, that's a very broad request. If you can help 
> me understand what you're trying to understand and narrow the 
> focus, that would be helpful.

I was trying to understand whether the institutional memory was 
preserved and, if that was the case, to access some of it.  I 
explained that a few times but my request did not get through 
probably because of communication difficulties.

Regards,
S. Moonesamy

---

From: Sarah Banks <[email-masked]>
Date: Sun, 18 Aug 2019 15:31:23 -0700

Hi,
	I believe there was access to institutional memory, in that we had Joel on the RSOC the last time we went through this process. Remember, the last time we went through the process, we already had an incumbent. If you have further questions regarding RSOC membership, I encourage you to explore those with the IAB, who appoints the RSOC.

Thanks,
Sarah

> On Aug 18, 2019, at 12:10 PM, S Moonesamy <[email-masked]> wrote:
> 
> Dear Sarah,
> I was trying to understand whether the institutional memory was preserved and, if that was the case, to access some of it.  I explained that a few times but my request did not get through probably because of communication difficulties.
> 
> Regards,
> S. Moonesamy

---

From: S Moonesamy <[email-masked]>
Date: Sun, 18 Aug 2019 16:10:37 -0700

Dear IAB,

I received an off-list response which addresses the question which I 
sent to the RSOC.

I find it uninteresting to get into a lengthy email exchange to get a 
simple answer.  I gather that the IAB should not be surprised by the 
limited responses when there is a request for feedback or when the 
responses are only from a select set of persons.

I did not bother to ask about the lack of coordination among the 
Streams as, in my opinion, questions relating to the RFC Editor model 
are unwelcome.

Regards,
S. Moonesamy

---

From: Stephen Farrell <[email-masked]>
Date: Mon, 19 Aug 2019 01:02:50 +0100

Hi SM,

> I received an off-list response which addresses the question which I 

Apologies, but that has too much embedded context for me (even
after I've checked the my local copies of iab and rfc-interest
lists for this subject). I did see you and Sarah go back and
forth, but I didn't quite manage to figure out the precise
question you'd like answered, sorry.

Could you elaborate on the question you'd like answered and the
various responses you've gotten so far? (And heh - feel free to
propose your fav. answer too, if we all agree with you that'd
maybe short-circuit a pile of discussion:-)

If doing that off-list is better, I'd be happy to try agree a
synopsis that we could send to the list. But on-list is likely
better.

Thanks,
S.

> 
> I find it uninteresting to get into a lengthy email exchange to get
> a simple answer.  I gather that the IAB should not be surprised by
> the limited responses when there is a request for feedback or when
> the responses are only from a select set of persons.
> 
> Regards, S. Moonesamy
> _______________________________________________ rfc-interest mailing
> list [email-masked]

---

From: Jim Schaad <[email-masked]>
Date: Sun, 18 Aug 2019 18:02:34 -0700

I am afraid I do not remember who was on the original search committee any
more, but if I understand correctly the following statements are true:

1.  Joel would be the only person who was on the original search committee
and the RSOC at the time of the last bidding process.
2.  There are now three people who are on the committee at the time of the
last bidding process who are still on RSOC and that does not include Joel.

Given that part of the question that was raised on the list was the issue of
how many people were bidding, am I correct in assuming that Joel was
consulted to get some answers to that question at some point given that he
is the only person to have gone through this process twice?

-----Original Message-----
From: rfc-interest <[email-masked]> On Behalf Of Sarah
Banks
Sent: Sunday, August 18, 2019 3:31 PM
To: S Moonesamy <[email-masked]>
Cc: [email-masked]
Subject: Re: [rfc-i] RSOC name

Hi,
	I believe there was access to institutional memory, in that we had
Joel on the RSOC the last time we went through this process. Remember, the
last time we went through the process, we already had an incumbent. If you
have further questions regarding RSOC membership, I encourage you to explore
those with the IAB, who appoints the RSOC.

Thanks,
Sarah

>>        Unfortunately, that's a very broad request. If you can help me
understand what you're trying to understand and narrow the focus, that would
be helpful.
> 
> I was trying to understand whether the institutional memory was preserved
and, if that was the case, to access some of it.  I explained that a few
times but my request did not get through probably because of communication
difficulties.

---

From: S Moonesamy <[email-masked]>
Date: Sun, 18 Aug 2019 19:47:15 -0700

Hi Stephen,
>question you'd like answered, sorry.

The initial question was raised on the IETF mailing list.  It may be 
difficult to locate given that it was part of a long thread.

>maybe short-circuit a pile of discussion:-)

The answer is that there isn't any report related to the last 
paragraph of Section 3.1 of RFC 6635.  The bidding process is based 
on a statement of work which is not related to the current RSE 
selection.  There are issues in the current structure which surfaced 
during previous discussions and the plenary.  It is unlikely that the 
next RSE will be able to fix all that.

>synopsis that we could send to the list. But on-list is likely

Agreed.

Regards,
S. Moonesamy

---

From: Sarah Banks <[email-masked]>
Date: Sun, 18 Aug 2019 20:04:26 -0700

Hi,
	Joel was on the original search team, and the subsequent second team. Of course he was consulted. Joel was a very active member of the RSOC :) I feel I am missing something here. I'll ask again - what is the specific question being asked here? I'm not sure I fully understand, outside of the extremely broad question last posed below, and that's difficult to respond to.

Thanks
Sarah

> On Aug 18, 2019, at 6:02 PM, Jim Schaad <[email-masked]> wrote:
>

---

From: Sarah Banks <[email-masked]>
Date: Sun, 18 Aug 2019 20:07:56 -0700

Hi,
	Please see inline. And I snipped.

> The answer is that there isn't any report related to the last paragraph of Section 3.1 of RFC 6635.  The bidding process is based on a statement of work which is not related to the current RSE selection.  There are issues in the current structure which surfaced during previous discussions and the plenary.  It is unlikely that the next RSE will be able to fix all that.
> 

What report are you looking for regarding section 3.1? The SOW we sent out to bid was specifically sent to the community for comment, for a traditional comment period, and then out in the RFP. What am I missing? The SOW wasn't then, and isn't now, going to address the issues coming out of previous discussions and plenary, nor is it the appropriate vehicle to do so. I continue to feel I am missing something here. Help me understand what you're looking for. 

Thanks,
Sarah

---

From: Jim Schaad <[email-masked]>
Date: Sun, 18 Aug 2019 21:08:27 -0700

As I said, my memory was that part of the reason provided for the reasoning
behind saying that the RSOC intended to re-bid the contract was a concern
about the number of bidders on the contract.  My assumption is that they did
some consulting of the institutional knowledge about how the two bidding
processes were actually performed to determine if that might have been a/the
major factor in the different number of candidates that were bidding for the
contract.  From the message you sent out it seems that only Joel would have
that knowledge in his head and thus I was just verifying that he has been
asked for that knowledge.  It may be that there was sufficient knowledge
written down some place, but extra efforts that might have happened in both
processes would likely no get written down.

If I am wrong about the reasoning behind the desire to have rebid the
contract then the question is not relevant.  The question just goes to how
the institutional knowledge was being used to answer questions.

Jim

-----Original Message-----
From: Sarah Banks <[email-masked]> 
Sent: Sunday, August 18, 2019 8:04 PM
To: Jim Schaad <[email-masked]>
Cc: [email-masked]
Subject: Re: [rfc-i] RSOC name

Hi,
	Joel was on the original search team, and the subsequent second
team. Of course he was consulted. Joel was a very active member of the RSOC
:) I feel I am missing something here. I'll ask again - what is the specific
question being asked here? I'm not sure I fully understand, outside of the
extremely broad question last posed below, and that's difficult to respond
to.

Thanks
Sarah

> I am afraid I do not remember who was on the original search committee 
> any more, but if I understand correctly the following statements are true:
> 
> 1.  Joel would be the only person who was on the original search 
> committee and the RSOC at the time of the last bidding process.
> 2.  There are now three people who are on the committee at the time of 
> the last bidding process who are still on RSOC and that does not include
Joel.
> 
> Given that part of the question that was raised on the list was the 
> issue of how many people were bidding, am I correct in assuming that 
> Joel was consulted to get some answers to that question at some point 
> given that he is the only person to have gone through this process twice?
> 
> From: rfc-interest <[email-masked]> On Behalf Of 
> Sarah Banks
> Joel on the RSOC the last time we went through this process. Remember, 
> the last time we went through the process, we already had an 
> incumbent. If you have further questions regarding RSOC membership, I 
> encourage you to explore those with the IAB, who appoints the RSOC.
> 
> Thanks,
> Sarah
> 
> 
> understand what you're trying to understand and narrow the focus, that 
> would be helpful.
>> 
>> preserved
> and, if that was the case, to access some of it.  I explained that a 
> few times but my request did not get through probably because of 
> communication difficulties.
>> 
>> Regards,
>> S. Moonesamy
>

---

From: S Moonesamy <[email-masked]>
Date: Sun, 18 Aug 2019 21:40:10 -0700

Dear Sarah,

I'll try to explain this in plain English.  The "help me understand" 
request is not helpful at all as it does not tell me what you do not 
understand from my emails.  Maybe it is my English which is bad.  If 
that is the case, I would like to convey my apologies for my incorrect English.

I am no longer looking for any report as I already received an 
off-list response about that.  From my side, the absence of a report 
is not an issue.

Regards,
S. Moonesamy

---

From: Sarah Banks <[email-masked]>
Date: Mon, 19 Aug 2019 15:58:25 -0400

Hi Jim,
	Thanks for the clarification. A few things..

	Joel was a part of the original RSOC that led to the first search that found Heather. He was a part of the second RSOC that led to the rebid of the contract, per RFC6635. I, and Tony, were also a part of that second RSOC when the contract went out to bid per process, and found Heather. However, when the current RSOC made the decision to reup the contract in December but rebid in in 2 years, Joel was no longer on the RSOC, and there were only 2 members remaining from the previous RSOC when the bid/search went out - myself and Tony. I hope that clarifies that, and I apologize for any confusion. We did not check in with previous RSOC members; the feedback was clear. We, as well as Heather, had raised the issue that only 1 bidder had bid the last time (Heather), and that was concerning. New members of the RSOC felt that perhaps we could find new ways to attract more/additional bidders. I'll point out that I've said this several times now, that the RSOC decided to rebid the contract in e
 fforts to address the concern that we'd previously received only 1 bid. 

Thanks,
Sarah

> On Aug 19, 2019, at 12:08 AM, Jim Schaad <[email-masked]> wrote:
>

---

From: Ole Jacobsen <[email-masked]>
Date: Mon, 19 Aug 2019 15:00:13 -0700 (PDT)

Hi,

Speaking as someone who was part of the first RSOC and the committee 
that found Heather, I am not particularly surprised that there were 
not more bidders the second time around, or the first time for that 
matter. The RSE is quite a specialized job, we are IMO not looking for 
a generic "editor" or "someone with copy-editing experience" or 
"someone who has published an RFC" in spite of such claims on various 
lists. I continue to be confused by the notion that an early rebid 
would somehow improve this situation, but that debate has already 
happened, so I am sure our efforts should be focused instead on 
finding a new RSE and/or an interim one as soon as possible.

Ole

Ole J. Jacobsen
Editor and Publisher
The Internet Protocol Journal
Office: +1 415-550-9433
Cell:   +1 415-370-4628
UK EE:  +44 7805 977889
Docomo: +81 90 3337-9311
E-mail: [email-masked]
Skype:  organdemo

On Mon, 19 Aug 2019, Sarah Banks wrote:

>  Joel was a part of the original RSOC that led to the first search 
>  that found Heather. He was a part of the second RSOC that led to 
>  the rebid of the contract, per RFC6635. I, and Tony, were also a 
>  part of that second RSOC when the contract went out to bid per 
>  process, and found Heather. However, when the current RSOC made the 
>  decision to reup the contract in December but rebid in in 2 years, 
>  Joel was no longer on the RSOC, and there were only 2 members 
>  remaining from the previous RSOC when the bid/search went out - 
>  myself and Tony. I hope that clarifies that, and I apologize for 
>  any confusion. We did not check in with previous RSOC members; the 
>  feedback was clear. We, as well as Heather, had raised the issue 
>  that only 1 bidder had bid the last time (Heather), and that was 
>  concerning. New members of the RSOC felt that perhaps we could find 
>  new ways to attract more/additional bidders. I'll point out that 
>  I've said this several times now, that the RSOC decided to rebid 
>  the contract in e fforts to address the concern that we'd 
>  previously received only 1 bid.
> 
> Thanks,
> Sarah
> 
>

---

From: Jim Schaad <[email-masked]>
Date: Mon, 19 Aug 2019 16:38:23 -0700

That is where I was planning to go next.  I wasn't sure if I had missed
something because I am not on the ietf mailing list or not, so I just did a
search to try and find what the state of the process is.  It appears that
the comment period on the RFP has closed, do we have any further schedule on
how the process is planned to roll out?

Jim

-----Original Message-----
From: Ole Jacobsen <[email-masked]> 
Sent: Monday, August 19, 2019 3:00 PM
To: Sarah Banks <[email-masked]>
Cc: Jim Schaad <[email-masked]>; [email-masked]
Subject: Re: [rfc-i] RSOC name

Hi,

Speaking as someone who was part of the first RSOC and the committee that
found Heather, I am not particularly surprised that there were not more
bidders the second time around, or the first time for that matter. The RSE
is quite a specialized job, we are IMO not looking for a generic "editor" or
"someone with copy-editing experience" or "someone who has published an RFC"
in spite of such claims on various lists. I continue to be confused by the
notion that an early rebid would somehow improve this situation, but that
debate has already happened, so I am sure our efforts should be focused
instead on finding a new RSE and/or an interim one as soon as possible.

Ole

Ole J. Jacobsen
Editor and Publisher

On Mon, 19 Aug 2019, Sarah Banks wrote:

> that found Heather. He was a part of the second RSOC that led to  the 
> rebid of the contract, per RFC6635. I, and Tony, were also a  part of 
> that second RSOC when the contract went out to bid per  process, and 
> found Heather. However, when the current RSOC made the  decision to 
> reup the contract in December but rebid in in 2 years,  Joel was no 
> longer on the RSOC, and there were only 2 members  remaining from the 
> previous RSOC when the bid/search went out -  myself and Tony. I hope 
> that clarifies that, and I apologize for  any confusion. We did not 
> check in with previous RSOC members; the  feedback was clear. We, as 
> well as Heather, had raised the issue  that only 1 bidder had bid the 
> last time (Heather), and that was  concerning. New members of the RSOC 
> felt that perhaps we could find  new ways to attract more/additional 
> bidders. I'll point out that  I've said this several times now, that 
> the RSOC decided to rebid  the contract in e fforts to address the 
> concern that we'd  previously received only 1 bid.
> 
> Thanks,
> Sarah
> 
>

---

From: Sarah Banks <[email-masked]>
Date: Mon, 19 Aug 2019 21:55:24 -0400

Nothing has gone out, no schedule given, but the RSOC has been listening to all the feedback, the mic session at plenary, emails afterwards, and we're drafting our proposal on how to proceed. Let me be clear - there is no precedent for this, the RSOC is NOT saying this is how it will go, only providing our feedback and suggestion, based on both the feedback from the community as a whole, and our experience on the RSOC. We plan to have that in roughly the next week. I look forward to your feedback :)

Thanks
Sarah

> On Aug 19, 2019, at 7:38 PM, Jim Schaad <[email-masked]> wrote:
>

---

From: "John Levine" <[email-masked]>
Date: 20 Aug 2019 00:51:35 -0400

In article <[email-masked]> you write:
>matter.

I'm also surprised that anyone was surprised that there weren't
multiple bidders the second time.  I was one of the bidders the first
time, and didn't bid the second time. It was evident that Heather was
doing a good job, and she was going to rebid.  Putting together a bid
is significant work, so why waste the time?

It is perfectly reasonable to want a backup plan in case Heather fell
off a ferry*, but I'd think there would be ways to deal with it like
informally contacting some of the first round bidders and asking
whether they'd still be interested if the incumbent couldn't do it.

R's,
John

* - the Puget Sound version of being hit by a bus